## ubi-reader 0.8.5

=== debian/changelog ===
ubi-reader (0.8.5-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 17 May 2023 17:08:51 +0200
