=== debian/control ===
Source: ubi-reader
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-lzo
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/onekey-sec/ubi_reader
Vcs-Browser: https://gitlab.com/kalilinux/packages/ubi-reader
Vcs-Git: https://gitlab.com/kalilinux/packages/ubi-reader.git

Package: python3-ubireader
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: scripts capable of extracting the contents of UBI and UBIFS images (Python 3)
 This package contains a ollection of scripts capable of extracting the
 contents of UBI and UBIFS images, along with analyzing these images to
 determine the parameter settings to recreate them using the mtd-utils tools.
 .
 This package installs the library for Python 3.
